{
  "id": "",
  "name": "",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "7420",
      "name": "宝贝",
      "font_class": "baobei",
      "unicode": "f0294",
      "unicode_decimal": 983700
    },
    {
      "icon_id": "82756",
      "name": "回到顶部",
      "font_class": "huidaodingbu",
      "unicode": "f012c",
      "unicode_decimal": 983340
    },
    {
      "icon_id": "572591",
      "name": "VIP",
      "font_class": "vip",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "577336",
      "name": "反馈",
      "font_class": "fankui",
      "unicode": "e738",
      "unicode_decimal": 59192
    },
    {
      "icon_id": "856395",
      "name": "客服",
      "font_class": "kefu",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "1029226",
      "name": "审核通过",
      "font_class": "pass-2-copy",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "1091294",
      "name": "安装维修",
      "font_class": "anzhuangweixiu",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "2076282",
      "name": " 订单",
      "font_class": "dingdan",
      "unicode": "e897",
      "unicode_decimal": 59543
    },
    {
      "icon_id": "4538203",
      "name": "二手交易",
      "font_class": "ershoujiaoyi",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "4632312",
      "name": "企业招聘",
      "font_class": "qiyezhaopin",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "5681169",
      "name": "审核不通过",
      "font_class": "shenhebutongguo",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "6056155",
      "name": "加",
      "font_class": "jia",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "6111872",
      "name": "店铺",
      "font_class": "icon-test",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "8286305",
      "name": "租赁服务icon",
      "font_class": "zulinfuwuicon",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "14693434",
      "name": "家政保洁安保",
      "font_class": "jiazhengbaojieanbao",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "15653797",
      "name": "employee1",
      "font_class": "employee1",
      "unicode": "e569",
      "unicode_decimal": 58729
    },
    {
      "icon_id": "27451813",
      "name": "审核中",
      "font_class": "shenhezhong",
      "unicode": "e54a",
      "unicode_decimal": 58698
    },
    {
      "icon_id": "36283876",
      "name": "审核-审核通过",
      "font_class": "shenhe-shenhetongguo",
      "unicode": "e77f",
      "unicode_decimal": 59263
    },
    {
      "icon_id": "40334318",
      "name": "审核通过-copy",
      "font_class": "shenhetongguo",
      "unicode": "e50f",
      "unicode_decimal": 58639
    },
    {
      "icon_id": "41601813",
      "name": "stamp-已签署-成功-样式2",
      "font_class": "stamp-yiqianshu-chenggong-yangshi2",
      "unicode": "e7f7",
      "unicode_decimal": 59383
    }
  ]
}
